package com.xtd.project.assets.domain;

public class DbAssetsStockOutVo extends DbAssetsStockOut {
    /**
     * 创建人
     */
    private String createUser;

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }
}
